function getValue() {
    // Sélectionner l'élément input et récupérer sa valeur
    var inputR = document.getElementById("r").value;
    var inputV = document.getElementById("v").value;
    var inputB = document.getElementById("b").value;
    // Afficher la valeur

    if (inputR == inputB && inputR == inputV) {
        alert("Patrick est cool quand on a une villa au Sri-lanka.")
    }
    document.body.style.backgroundColor = `rgb(${inputR}, ${inputV}, ${inputB})`;

}

function Random() {
    document.getElementById("b").value = getRandomInt(255);
    document.getElementById("r").value = getRandomInt(255);
    document.getElementById("v").value = getRandomInt(255);


    getValue();
}